*{margin:0px; padding: 0px;}
/*body {font-family: 'PT Serif', serif !important;  color: #898888;}*/
h1, h2, h3, h4,li,p, ul { margin: 0px; padding: 0px;}
a{text-decoration: none;} 
a:hover, a:active, a:visited, a:focus{text-decoration: none !important;}
ul li{ list-style: none; margin: 0px; padding: 0px; float: left; }
/*MARGINS*/
.wd{width: 100%;} .wf{width: 100%; float: left;} .fl{float: left;} .wdi{width: 100% !important;} .ma{margin:auto;} .mai{margin:auto !important;}
.fr{float: right;}
.taj{text-align: justify;} .tal{text-align: left;}.tac{text-align: center;} .ttu{text-transform: uppercase;}
.mtb5{margin: 5px 0;} .mtb10{margin:10px 0;} .mtb20{margin: 20px 0;} .mtb30{margin: 30px 0;}
.mt5{margin-top:5px;} .mb5{margin-bottom:5px;} .mrl{margin-left: 5px;}  .mr5{margin-right: 5px;} 
.mt10{margin-top:10px;}  .mb10{margin-bottom: 10px;} .mr10{margin-right: 10px;} .ml10{margin-left:10px;}
.ml15{margin-left: 15px;} .mr15{margin-right: 15px;} .mb15{margin-bottom: 15px;} .mt15{margin-top: 15px;}
.ml20{margin-left:20px;}.mr20{margin-right: 20px;} .mt20{margin-top: 20px;} .mb20{margin-bottom: 20px;}
.mt30{margin-top: 30px;} .mb30{margin-bottom: 30px;}.p10{padding: 10px;}.pt10{padding-top: 10px;}
.mr20i{margin-right: 20px !important;}
.p0{padding: 0px;} .pl5{padding-left: 5px;} .pr5{padding-right: 5px;} .ptb10{padding: 10px 0;} .pt20{padding-top: 20px;} .ptb30{padding:30px 0;} 
.mb0i{margin-bottom: 0px !important;}.mt0i{margin-top:0px !important;}.p0i{padding: 0px 0px !important;}
.pl0i{padding-left: 0px !important;} .pr0i{padding-right: 0px !important;} .pl5i{padding-left: 5px !important;} .pr5i{padding-right: 5px !important;}
.fwb{font-weight: bold;} .tu{text-transform: uppercase;}
.bdr{border: 1px solid #fb5b5d;}
.clearfix:after {clear: both;content: ".";    display: block;    height: 0;    line-height: 0;    visibility: hidden;}
.rltiv{position: relative;} .resp{width: 100%; height: auto;}
.valign{vertical-align: super;} .dib{display: inline-block;}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.page_wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 250px;
    overflow: hidden;
}
.auto_container {
    position: static;
    max-width: 1170px;
    padding: 0px 15px;
    margin: 0 auto;
}
/*common classes ends here*/
.bdrbx{  
    background-color: #FFF;
    border: solid 1px #ccc;
    box-shadow: 0px 1px 6px 0px rgba(50, 50, 50, 0.82);
  }
.w_rowh4{
    font-size: 14px;
    color: #333;
    background: #cccccc;
    line-height: 22px;
text-align: center;
}
.vehCnt a{     display: block;
    padding: 1px 5px;
    border: 1px solid #e8e8e8;
    margin: 4px 0;
    color: #403e3e;}
.vehCnt a:hover{     background: #051d45;    color: white;}
.paynbtn{
    font-weight: 700;
    color: #ffffff;
    max-width: 280px;
    display: inline-block;
    background: #129acd;
    padding: 4px 13px;
    text-align: center;
    text-transform: uppercase;
    transition: background .2s ease-out;
    border: 1px solid #186c8c;}
.pemtMethod{    padding: 5px 10px;
    font-size: 14px;
    width: 100%;}

.respbtn{margin-top: -63px;
    border: 1px solid #ffffff;}

.respbtn{margin-top: -63px;
    border: 1px solid #ffffff;} 

@media only screen and (max-width: 768px) {
    .respbtn{margin-top: -63px;
    border: 1px solid #ffffff;}
}
